
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonForMountaineer_41", "ButtonForMountaineer\ButtonForMountaineer_41\ButtonForMountaineer_41.csproj", "{DF7203B6-97C0-4507-820D-8E74ABE8220A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonForMountaineer_42", "ButtonForMountaineer\ButtonForMountaineer_42\ButtonForMountaineer_42.csproj", "{2DA5DF0E-90CC-47EF-B2D3-2CA3A3D05DDA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonForMountaineer", "ButtonForMountaineer\ButtonForMountaineer\ButtonForMountaineer.csproj", "{4E895EF4-4896-495C-A223-447549FC3392}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonForMountaineer_42_Test", "ButtonForMountaineer\ButtonForMountaineer_42_Test\ButtonForMountaineer_42_Test.csproj", "{7F658845-9D76-4BFA-BB64-E5C7A2F5585C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF7203B6-97C0-4507-820D-8E74ABE8220A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF7203B6-97C0-4507-820D-8E74ABE8220A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF7203B6-97C0-4507-820D-8E74ABE8220A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF7203B6-97C0-4507-820D-8E74ABE8220A}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DA5DF0E-90CC-47EF-B2D3-2CA3A3D05DDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DA5DF0E-90CC-47EF-B2D3-2CA3A3D05DDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DA5DF0E-90CC-47EF-B2D3-2CA3A3D05DDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DA5DF0E-90CC-47EF-B2D3-2CA3A3D05DDA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E895EF4-4896-495C-A223-447549FC3392}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E895EF4-4896-495C-A223-447549FC3392}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E895EF4-4896-495C-A223-447549FC3392}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E895EF4-4896-495C-A223-447549FC3392}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F658845-9D76-4BFA-BB64-E5C7A2F5585C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F658845-9D76-4BFA-BB64-E5C7A2F5585C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F658845-9D76-4BFA-BB64-E5C7A2F5585C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{7F658845-9D76-4BFA-BB64-E5C7A2F5585C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F658845-9D76-4BFA-BB64-E5C7A2F5585C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F658845-9D76-4BFA-BB64-E5C7A2F5585C}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
